<?php
namespace backend\components;

use yii\base\Widget;

class AdminCustomerTabWidget extends Widget{
	
	public $customer;
	public $card;
	public $title;
	
	
	
	public $viewFile = '//common/_customer_tab';
	
	public function init(){
		parent::init();
		$this->card = $this->customer->card;
	}
	
	
	public function run(){
		echo $this->render($this->viewFile,[ 'card' => $this->card, 'customer' => $this->customer ,'title' => $this->title ]);
	}
	
	
}